﻿.alibanner {
    width: 100%;
    background: url("../ali/alibanner.jpg") no-repeat center top; background-size: cover;
    height: 510px;
    position: relative;
    z-index: 11111
}
.alia{padding:55px 0;text-align: center;}
.alia span{display: block;font-size: 24px;color: #fff;border-radius: 55px;width:150px;line-height: 55px; background: #F60;margin:0 auto}
.alia p{font-size: 33px;color:#333;line-height: 2; font-weight: bold;}


.alib .s_width{ display: flex;justify-content: space-between;align-items: flex-start; flex-wrap: wrap;}
.alib .s_width li{width:49%}
.alib .s_width strong{display: block;font-size: 24px;font-weight: bold;line-height: 2;color: #F60;}
.alib .s_width p{ font-size: 17px; line-height: 2;color: #777;}
.alib li div{overflow: hidden;position: relative; border-radius: 35px; margin:35px 0 0 0}
.alib li div img{ display: block; width:100%}
.alib dd{width:49%;padding:30px; border-radius: 35px; background: #f9f4f1;}
.alib dt{width:32%;padding:30px; border-radius: 35px; background: #f9f4f1;}
.alib_t{ font-size: 30px;font-weight: bold;line-height: 2;color: #333; text-align: center; padding:55px 0 25px 0}

.alic{background: #f9f4f1; margin:55px 0 0 0;padding:0 0 55px 0}
.alic_pic{border-radius: 30px;overflow: hidden;position: relative;; background: url(../ali/alid.jpg) no-repeat center top; background-size: cover; display: flex;justify-content: space-between;align-items: flex-start; padding:45px 3%}
.alic_pic li{width:30%; text-align: center;}
.alic_pic li strong{ display:block;font-size: 29px;color: #0032fb; line-height: 3;}
.alic_pic li p{ font-size: 18px;color: #121212; line-height: 2;}
.alic_pic img{ display: block; width:100%}

.alid{ display: flex;justify-content: space-around;align-items: flex-start; flex-wrap: wrap;}
.alid li{ }
.alid li p{ text-align: center;font-size: 24px;color: #555; line-height: 1.5; margin:35px 0 0 0}
.alid li div{ position: relative;}
.alid li div img{display: block;width:auto;}
.alid li div span{position: absolute;left:0;top:0;width:100%;height:100%;display: flex;justify-content: center;align-items: center;font-size: 30px;color: #fff;}

.alie {margin:55px 0}
.alie .s_width{ display: flex;justify-content:space-between;align-items: flex-start;flex-wrap: wrap;}
.alie li{ width:19%;border-radius: 35px;background-image: -webkit-linear-gradient(-90deg,#F60, #fca266);text-align: center; padding:0 0 35px 0}
.alie strong{display: block;font-size: 24px;font-weight: bold;line-height: 65px;color: #fff; background: #f56823; width:100%;border-radius: 55px;}
.alie p{ font-size: 22px; line-height: 2;color: #fff;}
.alie span{display: block;font-weight: bold;color: #fff;font-size: 30px;}
.alie div{ margin:35px 0}
.alie div img{ display: block; width:60px;margin:0 auto}
.alie dl{  background: #f6d5bf; padding:35px; border-radius: 35px;margin-top:55px}
.alie dd{ width:16%; text-align: center;  }
.alie dd strong{ background: #f56823; line-height: 45px;margin:0 0 35px 0}
.alie dd p{ color: #333;}

.alif{background: #feefe5; ;padding:0 0 55px 0}
.alif .s_width{ display: flex;justify-content:space-between;align-items: flex-start; flex-wrap: wrap;}
.alif .alif_l{width:48%;border-radius: 35px;background: #fff;}
.alif strong{display: block;font-size: 24px;font-weight: bold;line-height: 65px;color: #fff; background-image: -webkit-linear-gradient(	0deg,#F60, #fca266); width:100%;border-radius: 55px; text-align: center;}
.alif .alif_l ul{display: flex;justify-content:space-around;align-items: flex-start;flex-wrap: wrap;}
.alif .alif_l li{width:43%; text-align: center;}
.alif .alif_r{width:48%;border-radius: 35px;background: #fff;}
.alif .alif_r ul{display: flex;justify-content:center;align-items: flex-start;flex-wrap: wrap;}
.alif .alif_r li{width:25%; text-align: center;}
.alif li{padding:0 0 35px 0}
.alif li div{width:100px;height: 100px;;margin: 35px auto 25px auto;border-radius: 50px;border: 2px solid #F60;display: flex;justify-content: center;align-items: center;}
.alif img{ width:50px;;}
.alif li p{font-size: 17px;line-height: 2;color: #333;}
.alif li span{display:block;font-size: 17px;line-height: 2;color: #333;}

.alig {padding:0 0 45px 0}
.alig .s_width{ display: flex;justify-content: space-between;  flex-wrap: wrap;}
.alig .s_width strong{display: block;font-size: 24px;font-weight: bold;line-height: 2;color: #F60;}
.alig .s_width p{ font-size: 17px; line-height: 2;color: #777;}
.alig dt div{overflow: hidden;position: relative; margin:0 0 15px 0 }
.alig dt div img{ display: block; width:50px}
.alig dt{width:32%;padding:30px; border-radius: 35px; background: #f9f4f1; margin:0 0 25px 0}